Affected packages

Packages affected by fontconfig-devel upgrade from 2.13.92-2.fc31 to 2.13.92-3.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
koffice-kivio build 1 a month ago
graphviz build 1 a month ago
gdal build 1 a month ago
libdbusmenu build 2 a month ago
arc-theme build 2 a month ago
gplugin build 2 a month ago
entangle build 2 a month ago
vim build 2 a month ago
gnome-documents build 2 a month ago
mypaint build 2 a month ago
rrdtool build 2 a month ago
evolution-data-server build 2 a month ago
asterisk build 3 10 days ago
pulseaudio build 3 a month ago
dx build 3 a month ago
orsa build 3 a month ago
GraphicsMagick build 3 a month ago
ImageMagick build 3 a month ago
python35 build 3 a month ago
shiboken build 3 a month ago
lightdm build 3 a month ago
mlt build 3 a month ago
claws-mail build 3 a month ago
python-pillow build 3 a month ago
python-wxpython4 build 3 a month ago
qmc2 build 4 a month ago
kdegames3 build 4 a month ago
kdewebdev build 4 a month ago
laby build 4 a month ago
gr-air-modes build 4 a month ago
subversion build 4 a month ago
gnuradio build 4 a month ago
coq build 4 a month ago
swig build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by fontconfig-devel upgrade from 2.13.92-2.fc31 to 2.13.92-3.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.